Subject: [nvo3] Spencer Dawkins' No Objection on charter-ietf-nvo3-01-03: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 14 Oct 2014 19:38:11 -0700

Spencer Dawkins has entered the following ballot position for
charter-ietf-nvo3-01-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-nvo3/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

For what it's worth, this version is considerably easier for me to
understand than the 2012 version. Thanks for helping me keep up!